<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="35f1b1f5958cc784f0b949eb5b0c0766">
  <dict>
    <!--2021-02-26 17:03:53.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2021-02-26 17:03:53.000-->
    <int key="callWaitingMode">11</int>
    <!--2021-02-26 17:03:53.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-03-09 14:53:40.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2021-02-26 17:03:53.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-02-26 17:03:53.000-->
    <int key="utBearType">2</int>
    <!--2021-02-26 17:03:53.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
  </dict>
</config>
